WordPress 4.2.1-scripts
[autoinstalls/wordpress.git] / wp-admin / admin-functions.php
index 4a0d327b3befbad50193be176c9727c833d43165..11bd30cd19d2ed3bfe77988a9736b52b92b46561 100644 (file)
@@ -1,5 +1,15 @@
 <?php
-// Deprecated.  Use includes/admin.php.
+/**
+ * Administration Functions
+ *
+ * This file is deprecated, use 'wp-admin/includes/admin.php' instead.
+ *
+ * @deprecated 2.5.0
+ * @package WordPress
+ * @subpackage Administration
+ */
+
 _deprecated_file( basename(__FILE__), '2.5', 'wp-admin/includes/admin.php' );
+
+/** WordPress Administration API: Includes all Administration functions. */
 require_once(ABSPATH . 'wp-admin/includes/admin.php');
-?>